<app-nav-bar></app-nav-bar>
<div class="containerGeneral">
  <div class="cardPlanet" *ngFor="let planet of planetsList">
    <a routerLink="/planetas/{{planet.id}}">
    <div class="namePlanet">{{planet.name}}</div>
      <img class="planetImg" src="{{planet.image}}" alt="planeta">
    </a>
  </div>
</div>

